{% extends '' %}
{% set interfaces = ['enet0', 'enet1', 'usb'] %}
{% set sysfs = {'usb': '', 'enet1': '', 'enet0': ''} %}
{% set mac_addr = {'usb': '78:54:2e:e5:f4:49', 'enet1': 'c4:ed:ba:9a:8c:48', 'enet0': 'c4:ed:ba:99:f4:09'} %}
{% set tags = {'usb': ['RJ45 10M 100M 1G'], 'enet1': ['RJ45 10M 100M 1G'], 'enet0': ['RJ45 10M 100M 1G']} %}
{% set map = {'usb': {'1': 40}, 'enet1': {'1': 39}, 'enet0': {'1': 38}} %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname lngpdu01 --command reboot --port 14' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname lngpdu01 --command off --port 14' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname lngpdu01 --command on --port 14' %}
{% set connection_command = 'telnet localhost 7313' %}
